Page MenuHomePhabricator

button text pushed to right side of page on RTL toolbar
Closed, ResolvedPublic

Description

On edit pages of RTL languages, the content of the editbutton spans is rendered at the far far right of the page, probably due to the CSS "text-indent: -9999px;" of .wikiEditor-toolbar-spritedButton

I see this problem using Safari 5, on the URL listed above.


Version: unspecified
Severity: normal
URL: http://he.wikipedia.org/w/index.php?title=פוליטיקה_של_מונגוליה&action=edit

Details

Reference
bz24112

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 21 2014, 11:03 PM
bzimport set Reference to bz24112.
TheDJ created this task.Jun 24 2010, 2:26 PM

amiller1 wrote:

Fixed with r68576. Needed to add an overflow: hidden; to prevent that text from being show in RTL.

Restricted Application added a project: I18n. · View Herald TranscriptJun 2 2015, 2:21 PM